.hide {
    display: none;
}

.jianbian {
    background-image: linear-gradient(#ffbd00, #fe8e00);
    width: 16px;
    height: 16px;
    display: inline-block;
}

.font {
    font-size: 20px;
    margin-left: 8px;
    color: #333;
    font-weight: bold;
}

.content-top {
    width: 100%;
    min-width: 1164px;
    height: 497px;
    font-size: 12px;
    color: #fff;
    background: #fff url(../image/bg_health_top.png) center center/1920px 497px no-repeat;
    margin: 0 auto 37px auto;
    background-size: cover
}

.maintop {
    width: 912px;
    margin: 0 auto;
    color: #333;
    padding-left: 222px;
    padding-top: 5px;
}

.maintop-left {
    float: left;
    width: 600px;
    margin-top: 45px;
}

.maintop-right {
    float: right;
    width: 286px;
    height: 315px;
    margin-top: 40px;
}

.maintop-title {
    font-size: 36px;
    font-weight: bold;
}

.maintop-top {
    font-size: 28px;
    color: #fe8b00;
    line-height: 35px;
    font-weight: bold;
}

.maintop-mid {
    font-size: 14px;
    margin-top: 20px;
    line-height: 25px;
    color: #666;
    height: 40px;
}

.maintop-bot {
    font-size: 14px;
    color: #666;
    margin-top: 17px;
    line-height: 25px;
    height: 40px;
}

.maintop-bot>p,
.maintop-mid>p {
    float: right;
    width: 570px;
}

.maintop-list {
    margin-top: 33px;
}

.mt-list {
    width: 130px;
    height: 50px;
    background-color: #fff;
    float: left;
    padding-top: 15px;
    padding-left: 15px;
    box-sizing: border-box;
}

.mt-list img {
    width: 20px;
    height: 20px;
    margin-bottom: 3px;
}

.mt-list span {
    font-size: 14px;
    color: #333;
    margin-left: 3px;
}

.maintop-list>:nth-child(2),
.maintop-list>:nth-child(3),
.maintop-list>:nth-child(4),
.maintop-list>:nth-child(6),
.maintop-list>:nth-child(7) {
    margin-left: 23px;
}

.maintop-list>:nth-child(5),
.maintop-list>:nth-child(6),
.maintop-list>:nth-child(7) {
    margin-top: 25px;
}

.rhombus {
    display: inline-block;
    height: 16px;
}

.top {
    border: 5px solid transparent;
    border-bottom: 5px solid #00a595;
    width: 0;
}

.bottom {
    border: 5px solid transparent;
    border-top: 5px solid #00a595;
    width: 0;
}

/* 侧边栏 */
.top-sidebar {
    width: 1134px;
    margin: 0 auto;
    margin-top: 10px;
}

.sidebar {
    width: 165px;
    float: left;
    border: 1px solid #dfdfdf;
}

.sidebar>ul>li {
    width: 165px;
    background-color: #fff;
    font-size: 16px;
    cursor: pointer;
    border-bottom: 1px solid #dfdfdf;
    color: #333333;
}

.sidebar>ul>li:last-child {
    border-bottom: none;
}

.sidebar img {
    width: 18px;
    height: 10px;
    float: right;
    margin-top: 2px;
    margin-right: 10px;
}

.sidebar>ul .sidebar-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.sidebar>ul .sidebar-title h2 {
    height: 46px;
    background-color: #fff;
    font-size: 16px;
    font-weight: bold;
    line-height: 46px;
    padding: 0 10px 0 15px;
}

.sidebar>ul .sidebar-title:last-child h2 {
    border-bottom: none;
}

.sidebar .active {
    background-color: #fe8b00;
    color: #fff;
}

.sidebar-health {
    background-color: #fff;
    padding-bottom: 15px;
}

.sidebar-health li {
    color: #666;
    font-size: 14px;
    padding: 15px;
    cursor: pointer;
}

.health-active {
    color: #fe8b00 !important;
}

.sidebar>ul .active h2 {
    background-color: #fe8b00;
    color: #fff;
    height: 46px;
    font-size: 16px;
    font-weight: bold;
    line-height: 46px;
    padding: 0 10px 0 15px;
}

/* 服务类型 */
.content-bot {
    width: 912px;
    margin: 0 auto 55px auto;
    padding-left: 222px;
}

.cerve-list {
    width: 912px;
    height: 460px;
    margin-top: 20px;
}

.cerve-list>li {
    background-image: url(../image/bg_health_bot.png);
    width: 209px;
    height: 215px;
    float: left;
    padding: 22px 18px 0 25px;
    box-sizing: border-box;
}

.cerve-list> :nth-child(2),
.cerve-list> :nth-child(3),
.cerve-list> :nth-child(4),
.cerve-list> :nth-child(6),
.cerve-list> :nth-child(7) {
    margin-left: 20px;
}

.cerve-list> :nth-child(6),
.cerve-list> :nth-child(7),
.cerve-list> :nth-child(5) {
    margin-top: 23px;
}

.cerve-list>li>:nth-child(1) {
    font-size: 36px;
    color: #fe8b00;
    margin-bottom: 15px;
}

.cerve-list>li>:nth-child(2) {
    font-size: 20px;
    color: #333;
    margin-bottom: 8px;
}

.cerve-list>li>:nth-child(3) {
    font-size: 14px;
    color: #666;
    line-height: 20px;
}